Subject: [Gen-art] Follow-up Gen-ART Review of draft-ietf-ipfix-biflow

From: Christian Vogt <[email-masked]>
Date: Tue, 21 Aug 2007 10:48:29 +0300

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Document:  draft-ietf-ipfix-biflow-05
Reviewer:  Christian Vogt
Review Date:  August 21, 2007
IESG Telechat date:  --

Summary:

Ready.

Comments:

After my first Gen-ART review on version 04 of this document, the authors have
addressed my comments appropriately.  I see version 05 ready for publication.

Note:  This email is the official version of what I had already posted on the
Gen-ART mailing list on June 26, 2007.

- Christian

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art